.version.about /* version checker */
{
	color: #0000EF;
	background-color: #0E02A1;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.5410010664573px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	width: 0.01px;
}

#u6208
{
	z-index: 2;
	min-height: 74px;
	padding-bottom: 19px;
}

#u6286
{
	z-index: 104;
	width: 245px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 20px;
}

#menuu6210
{
	z-index: 4;
	width: 362px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 378px;
}

#u6225
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
}

#u6226
{
	width: 80px;
	padding-bottom: 15px;
}

#u6226:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u6232
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
	left: 94px;
}

#u6235
{
	width: 80px;
	padding-bottom: 15px;
}

#u6226.MuseMenuActive,#u6235:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u6218
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
	left: 188px;
}

#u6219
{
	width: 80px;
	padding-bottom: 15px;
}

#u6235.MuseMenuActive,#u6219:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u6220
{
	height: 19px;
	width: 83px;
	margin-right: -10000px;
	top: 10px;
	left: -1px;
}

#u6211
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
	left: 282px;
}

#u6214
{
	width: 80px;
	padding-bottom: 15px;
}

#u6219.MuseMenuActive,#u6214:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u6214.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u6229,#u6238,#u6216
{
	height: 19px;
	width: 80px;
	margin-right: -10000px;
	top: 10px;
}

#u6208-bw
{
	z-index: 2;
	min-height: 74px;
}

#u6209
{
	z-index: 3;
	height: 90px;
}

#u6209-bw
{
	z-index: 3;
	margin-top: 546px;
	height: 90px;
}

#pu6288
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 7px;
}

#u6288
{
	z-index: 106;
	width: 245px;
	margin-right: -10000px;
}

#u6243-4
{
	z-index: 35;
	margin-right: -10000px;
	margin-top: 20px;
	left: 535px;
}

#pu6242-4
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 28px;
}

#u6242-4
{
	z-index: 31;
	width: 364px;
	min-height: 117px;
	margin-right: -10000px;
	margin-top: 1px;
}

#menuu6244
{
	z-index: 39;
	width: 130px;
	margin-right: -10000px;
	left: 369px;
}

#u6252
{
	width: 130px;
}

#u6253
{
	width: 130px;
	min-height: 19px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u6253:hover
{
	width: 130px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u6269
{
	width: 130px;
	min-height: 19px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u6253.MuseMenuActive,#u6269:hover
{
	width: 130px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u6255,#u6271
{
	height: 19px;
	width: 130px;
	margin-right: -10000px;
	top: 6px;
}

#u6260
{
	width: 130px;
	min-height: 19px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u6269.MuseMenuActive,#u6260:hover
{
	width: 130px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u6266,#u6259,#u6245
{
	width: 130px;
	margin-top: 14px;
}

#u6246
{
	width: 130px;
	min-height: 19px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u6260.MuseMenuActive,#u6246:hover
{
	width: 130px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u6246.MuseMenuActive
{
	width: 130px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u6261,#u6248
{
	height: 19px;
	width: 130px;
	margin-right: -10000px;
	top: 7px;
}

#widgetu6273
{
	z-index: 64;
	width: 0.01px;
	height: 169px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 516px;
}

#widgetu6279
{
	z-index: 65;
	width: 214px;
	height: 40px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu6279.fld-err-st
{
	width: 214px;
	height: 40px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u6281-4
{
	z-index: 66;
	width: 182px;
	min-height: 38px;
	margin-right: -10000px;
	padding: 0px 15px;
}

#widgetu6275
{
	z-index: 70;
	width: 214px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 46px;
	left: -1px;
}

#widgetu6275.fld-err-st
{
	width: 214px;
	height: 40px;
	min-height: 0px;
	margin: 46px -10000px 0px 0px;
}

#u6277-4
{
	z-index: 71;
	width: 182px;
	min-height: 38px;
	margin-right: -10000px;
	padding: 0px 15px;
}

#widgetu6279.fld-err-st #u6281-4,#widgetu6275.fld-err-st #u6277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#widgetu6279_input,#widgetu6279_prompt,#widgetu6275_input,#widgetu6275_prompt
{
	width: 182px;
	min-height: 38px;
	padding: 0px 15px;
}

#widgetu6279.fld-err-st #widgetu6279_input,#widgetu6279.fld-err-st #widgetu6279_prompt,#widgetu6275.fld-err-st #widgetu6275_input,#widgetu6275.fld-err-st #widgetu6275_prompt
{
	padding-top: 0px;
	padding-bottom: 0px;
}

#u6283-4
{
	z-index: 75;
	width: 267px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 144px;
}

#u6285-4
{
	z-index: 79;
	width: 267px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 144px;
}

#u6284-4
{
	z-index: 83;
	width: 267px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 144px;
}

#widgetu6273.frm-sub-st #u6283-4,#widgetu6273.frm-subm-err-st #u6285-4,#widgetu6273.frm-subm-ok-st #u6284-4
{
	min-height: 25px;
}

#u6274-17
{
	z-index: 87;
	min-height: 40px;
	width: 120px;
	margin-right: -10000px;
	margin-top: 108px;
	left: 92px;
}

#u6239-4
{
	z-index: 25;
	width: 727px;
	margin-left: 21px;
	top: -249px;
	margin-bottom: -72px;
}

#u6240
{
	z-index: 29;
	min-height: 77px;
	padding-bottom: 222px;
}

#u6241
{
	z-index: 30;
	width: 732px;
	height: 3px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 19px;
}

#u6240-bw
{
	z-index: 29;
	min-height: 77px;
	margin-top: -171px;
	margin-bottom: -171px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

